---
e3Port: 1.3.6.1.4.1.43.1.12.1.1.13.1
e3PortTable: 1.3.6.1.4.1.43.1.12.1.1.13.1.1
e3PortEntry: 1.3.6.1.4.1.43.1.12.1.1.13.1.1.1
e3PortLoopbackType: 1.3.6.1.4.1.43.1.12.1.1.13.1.1.1.1
e3PortPeakRate: 1.3.6.1.4.1.43.1.12.1.1.13.1.1.1.2
e3PortCellMap: 1.3.6.1.4.1.43.1.12.1.1.13.1.1.1.3
e3PortScramble: 1.3.6.1.4.1.43.1.12.1.1.13.1.1.1.4
e3PortTiming: 1.3.6.1.4.1.43.1.12.1.1.13.1.1.1.5
e3PortPlcpTiming: 1.3.6.1.4.1.43.1.12.1.1.13.1.1.1.6
e3PortCtxTiming: 1.3.6.1.4.1.43.1.12.1.1.13.1.1.1.7
e3PortLineRate: 1.3.6.1.4.1.43.1.12.1.1.13.1.1.1.8
e3PortStats: 1.3.6.1.4.1.43.1.12.1.1.13.2
e3PortStatsTable: 1.3.6.1.4.1.43.1.12.1.1.13.2.1
e3PortStatsEntry: 1.3.6.1.4.1.43.1.12.1.1.13.2.1.1
e3PortRxCells: 1.3.6.1.4.1.43.1.12.1.1.13.2.1.1.1
e3PortTxCells: 1.3.6.1.4.1.43.1.12.1.1.13.2.1.1.2
e3PortIdleUnassignedCells: 1.3.6.1.4.1.43.1.12.1.1.13.2.1.1.3
e3PortHCSErrorCells: 1.3.6.1.4.1.43.1.12.1.1.13.2.1.1.4
e3PortResetTimeDate: 1.3.6.1.4.1.43.1.12.1.1.13.2.1.1.5
e3PortResetStats: 1.3.6.1.4.1.43.1.12.1.1.13.2.1.1.6
e3PortUtilRxCells: 1.3.6.1.4.1.43.1.12.1.1.13.2.1.1.7
e3PortUtilTxCells: 1.3.6.1.4.1.43.1.12.1.1.13.2.1.1.8
e3PortClearStats: 1.3.6.1.4.1.43.1.12.1.1.13.3
e3PortClearStatsTable: 1.3.6.1.4.1.43.1.12.1.1.13.3.1
e3PortClearStatsEntry: 1.3.6.1.4.1.43.1.12.1.1.13.3.1.1
e3PortResetPMData: 1.3.6.1.4.1.43.1.12.1.1.13.3.1.1.1